Come far funzionare Bootstrap 3 con Internet Explorer 8 e 9


Come far funzionare Bootstrap 3 con Internet Explorer 8 e 9

Bootstrap è stato costruito per lavorare bene con i più recenti e aggiornati browser per desktop o mobile, il che vuoldire che su tutti quelli vecchi ci possono essere dei problemi. Grandi problemi. Come su quella cosa chiamata Internet Explorer. Quella cosa nata solo per rompere i coglioni.

Qui potete leggere tutta la spiegazione del supporto di Bootstrap per i browser.

Per poter far funzionare i 2, dovrete scaricare i seguenti file e incorporarli nel vostro template (/templates/your-template/js):

  1. https://code.google.com/p/html5shiv
  2. https://github.com/scottjehl/Respond

Incorporateli nel head del index.php, dopo l’ultimo CSS caricato.

<!--[if lt IE 9]>
 <script src="/js/html5shiv.js" type="text/javascript"></script>
 <script src="/js/respond.min.js" type="text/javascript"></script>
<![endif]-->

 

 

 

 

Rate this post

#bootstrap#explorer#internet#supporto

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *


Hai bisogno di aiuto personalizzato con qualcosa che non è documentato qui? Richiedi assistenza
Iscriviti alla nostra newsletter

Iscriviti alla nostra newsletter

Iscriviti alla nostra mailing list per ricevere le ultime notizie e gli aggiornamenti dal nostro team.

You have Successfully Subscribed!